Subject: HALF DAY
From: Matondo Blessing <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Sat, 21 Dec 2019 14:47:07 -0700 (MST)

Hi Parvez, 

I just wanted to inform you about my state of health tonight (high fever and stomach ache), I will not be able to continue the shift tonight, I have to go home to take medicines and rest , for this fact I just wanted to ask you to consider this as a half-day and I will complete my hours after later on, the time for me to resume good health and strength. 

Kindly and Regards 
Blessing